---
base_model: Qwen/Qwen3-8B
library_name: transformers
pipeline_tag: text-generation
tags:
- merged-lora
- bf16
- qwen3
- tool-calling
---

# yyyyFan/final_proj-stage2-best-lr1e4-r16-merged-bf16

Merged BF16 full-model export of the project's final adopted LoRA adapter.

## Export Source

- Source adapter repo: `yyyyFan/final_proj-stage2-best-lr1e4-r16`
- Base model: `Qwen/Qwen3-8B`
- Export type: `merged BF16`

## Usage

Load this repo directly as a standard Hugging Face causal language model checkpoint.

